@charset "utf-8";
/* CSS Document */


/* ----------------------
   static page
---------------------- */

#static_page {
  margin-bottom: 10px;
}

#static_page section {
  margin-bottom: 42px;
}
#static_page section:after {
  content: "";
  display: block;
  clear: both;
}

#static_page #title {
  margin-bottom: 50px;
}

#static_page #title h1 {
  margin: 10px 0 15px;
  font-size: 26px;
  text-align: center;
}

#static_page #title .description {
  padding-top: 15px;
  font-size: 16px;
  text-align: center;
  position: relative;
}
#static_page #title .description::before {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  display: block;
  width: 20px;
  margin-left: -10px;
  border-top: 1px solid #000;
}

#static_page h2 {
  margin-bottom: 38px;
  font-size: 20px;
  text-align: center;
}
#static_page h2 span {
  padding-bottom: 4px;
  border-bottom: 1px solid #c12a17;
  line-height: 2;
}

#static_page .notes {
  color: #c12a17;
}

/* figure */
#static_page figure {
  display: table;
  width: 150px; /* minimum width */
}
#static_page figure img {
  display: block;
  height: auto;
  margin: 0 auto 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#static_page figure figcaption {
  font-size: 13px;
}

#static_page figure.left {
  margin: 0 55px 28px 0;
  float: left;
}
#static_page figure.right {
  margin: 0 0 28px 55px;
  float: right;
}
#static_page figure.center {
  width: 100%;
  margin: 40px 0 35px;
}

/* ul */
#static_page ul {
  margin: 38px 0;
  clear: both;
}
#static_page ul li {
  padding-left: 13px;
  margin-bottom: 7px;
  background: url(../img/list_icon_01.png) 0 0.6em no-repeat;
  background-size: 6px;
}

#static_page ul.bg_gray {
  padding: 15px 20px 8px;
  background-color: #f7f5f2;
}

/* dl */
#static_page dl {
  margin: 38px 0;
  border-bottom: 1px solid #ececec;
  overflow: hidden;
}
#static_page dl dt {
  padding: 8px 20px 8px 0;
  color: #8c7954;
  box-sizing: border-box;
  border-top: 1px solid #ececec;
  clear: both;
  float: left;
}
#static_page dl dd {
  padding: 8px 0;
  border-top: 1px solid #ececec;
  float: left;
}

#static_page dl.dt_narrow dt {
  width: 20%;
}
#static_page dl.dt_narrow dd {
  width: 80%;
}

#static_page dl.dt_wide dt {
  width: 30%;
}
#static_page dl.dt_wide dd {
  width: 70%;
}

#static_page dl.bg_gray {
  padding: 8px 20px 8px;
  background-color: #f7f5f2;
  border-bottom: none;
}
#static_page dl.bg_gray dt,
#static_page dl.bg_gray dd {
  border-color: #e0e0e0;
}
#static_page dl.bg_gray dt:nth-child(1){
  border-top: none;
}
#static_page dl.bg_gray dd:nth-child(2){
  border-top: none;
}

/* img_2columns */
#static_page .img_2columns {
  margin: 38px 0 24px;
  letter-spacing: -.4em;
}
#static_page .img_2columns li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 360px;
  padding: 0;
  margin: 0 20px 14px 0;
  background: none;
}
#static_page .img_2columns li:nth-child(2n) {
  margin-right: 0;
}
#static_page .img_2columns li img {
  display: block;
  width: 100%;
  margin-bottom: 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#static_page .img_2columns li p {
  font-size: 13px;
}

/* img_3columns */
#static_page .img_3columns {
  margin: 38px 0 24px;
  letter-spacing: -.4em;
}
#static_page .img_3columns li {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 233px;
  padding: 0;
  margin: 0 20px 14px 0;
  background: none;
}
#static_page .img_3columns li:nth-child(3n) {
  margin-right: 0;
}
#static_page .img_3columns li img {
  display: block;
  width: 100%;
  margin-bottom: 6px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
#static_page .img_3columns li p {
  font-size: 13px;
}


@media screen and (max-width: 480px) {

  #static_page {
    margin-bottom: 12%;
  }

  #static_page img {
    max-width: 100%;
  }

  #static_page section {
    margin-bottom: 8.5%;
  }

  #static_page #title {
    margin-bottom: 10%;
  }

  #static_page #title h1 {
    margin: 0 0 12px;
    font-size: 21px;
  }

  #static_page #title .description {
    padding-top: 10px;
    font-size: 15px;
  }
  #static_page #title .description::before {
    width: 10px;
    margin-left: -5px;
  }

  #static_page h2 {
    margin-bottom: 8.5%;
    font-size: 16px;
  }
  #static_page h2 span {
    padding-bottom: 3px;
  }

  /* figure */
  #static_page figure {
    width: 100%;
  }
  #static_page figure img {
    width: 100%;
    height: auto;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  #static_page figure figcaption {
    font-size: 11px;
  }

  #static_page figure.left,
  #static_page figure.right {
    margin: 0 0 5% 0;
    float: none;
  }
  #static_page figure.center {
    margin: 6% 0 5.5%;
  }

  /* ul */
  #static_page ul {
    margin: 8.5% 0;
    font-size: 13px;
    clear: both;
  }
  #static_page ul li {
    padding-left: 10px;
    margin-bottom: 9px;
    background: url(../img/list_icon_01.png) 0 0.75em no-repeat;
    background-size: 5px;
  }

  #static_page ul.bg_gray {
    padding: 7px 12px 2px;
  }

  /* dl */
  #static_page dl {
    margin: 8.5% 0;
    font-size: 13px;
  }
  #static_page dl dt {
    padding: 8px 0 0 0;
    float: none;
  }
  #static_page dl dd {
    padding: 0 0 10px;
    border-top: none;
    float: none;
  }

  #static_page dl.dt_narrow dt,
  #static_page dl.dt_narrow dd,
  #static_page dl.dt_wide dt,
  #static_page dl.dt_wide dd {
    width: 100%;
  }

  #static_page dl.bg_gray {
    padding: 2px 12px 2px;
  }

  /* img_2columns */
  #static_page .img_2columns {
    margin: 9.5% 0 10.5%;
  }
  #static_page .img_2columns li {
    display: block;
    width: 100%;
    margin: 0 0 7% 0;
  }
  #static_page .img_2columns li p {
    font-size: 11px;
  }

  /* img_3columns */
  #static_page .img_3columns {
    margin: 9.5% 0;
  }
  #static_page .img_3columns li {
    display: block;
    width: 100%;
    margin: 0 0 7% 0;
  }
  #static_page .img_3columns li p {
    font-size: 11px;
  }

}
